RubyGems Navigation menu

sabcio_ovh_savoni 1.55.0

Super easy access to OVH SoAPI for Ruby >1.9

版本列表:

  1. 1.55.0 - May 25, 2013 (81.5 KB)
  2. 1.54.0 - May 17, 2013 (81.5 KB)

Runtime 依赖关系 (2):

  • httpclient ~> 2.2.5
  • savon = 1.1.0
  • Development 依赖关系 (1):

  • rspec ~> 2.5
  • 所有者:

    作者:

    • Thibault Poncelet

    SHA 256 checksum:

    cdf0de92995df5ac8156d0dab3bdae9a52ec467c6cf142d0b601ddfac2c45084

    下载总次数 4,021

    这个版本 2,387

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本: >= 1.9.2

    相关链接: